### Method

# Gtk.Printer.get_icon_name

#### Declaration [src]

    const char*
    gtk_printer_get_icon_name (
      GtkPrinter* printer
    )

#### Description [src]

Gets the name of the icon to use for the printer.

Gets property | `Gtk.Printer:icon-name`

#### Return value

Returns: `const char*`
the icon name for `printer`
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string